/* CSS Document */
* { margin:0; padding:0;}
html, body { height:100%; }
body {
	font-size:100%;
	line-height:1.120em;
	background:url(images/bg.gif) top left repeat-x #250303;
	min-width:982px
}
html, input, textarea	{	font-family: Arial, Helvetica, sans-serif; 
		color:#ff1a1a;	}	

.alignMiddle{ vertical-align:middle}
.alignCenter{ text-align: center}
.container1{ width:100%}
object { vertical-align:top; outline:none}
.clear { clear:both;}
.fleft{ float:left}
.fright{ float:right}
div.container {	overflow:hidden; width: 100%;}
a img{ border:0}
img{
}

a{color:#fbc9a1; text-decoration:underline; outline:none} 
a:hover{text-decoration:none}

.link{color:#000000; background:url(images/marker.gif) top left no-repeat; padding-left:20px; background-position:0 5px; text-decoration:none; font-size:.916em  }
.link:hover{text-decoration:underline }

.button{color:#f8f7f3; background:url(images/button.gif) top left no-repeat; font-weight:bold; padding:1px 8px 5px 9px; text-decoration:none;  }
.button:hover{text-decoration:underline }

#content ul{margin:0; padding:0; list-style:none;}
#content ul li{
	background:url(images/marker1.gif) top left no-repeat;
	background-position:0 7px;
	padding-left:26px;
	padding-top: 2px;
	padding-bottom: 8px;
	margin: 0;
}
#content ul li a{color:#fbc9a1; text-decoration: none; line-height:1.71em; font-size:1.16em} 
#content ul li a:hover { text-decoration:underline; }

.link-1 { display:block; float:right; background:url(images/link_bg.gif) repeat-x 0 0; height:41px; border:0 none; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(images/link_left.gif) no-repeat left top;}
.link-1  b { display:block; background:url(images/link_right.gif) no-repeat right top; padding:13px 23px 11px 23px; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000}

.link-2 { display:block; float:right; background:url(images/link_bg1.gif) repeat-x left top; color:#ffffff; text-decoration:none; }
.link-2 em { display:block; background:url(images/link_left1.gif) no-repeat left top;}
.link-2  b { display:block; background:url(images/link_right1.gif) no-repeat right top; padding:9px 23px 11px 23px; font-style:normal;}
.link-2:hover{ text-decoration:none; color:#000000}


#content1{ background:#5f0909}
/*content*/
#content{
	font-size:0.90em;
	width:100%;
	text-align:left;
	background:url(images/bg_cont.gif) top left repeat-x #370404
}
#content .bg-cont1{ background:url(images/bg_cont1.gif) top  center no-repeat}
#content .indent-main{padding:15px 0 23px 0}
#content .indent-main1{padding:35px 30px 53px 0}
#content .indent-col{
	padding-top: 10px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
#content .title{  margin-bottom:16px}
#content .img-left{ float:left; margin:0 20px 16px 0}
#content .img-indent{ margin:0 0 16px 0}
#content p{ margin:0 0 11px 0}
#content .p{ margin:0}
#content .p1{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 11px;
	margin-left: 0;
	padding-top: 0px;
}
#content h2{
	color:#fff6e9;
	text-transform:uppercase;
	line-height:1.2em;
	font-size:1.80em;
	margin-bottom:20px;
}
#content h3{
	color:#fbc9a1;
	font-size:14px;
	line-height:1.71em;
	font-weight:normal;
	margin-bottom:0px;
}
#content h4{color:#8b870e; font-size:1em; margin-bottom:13px;  }
#content .tail{ background:url(images/tail.gif) bottom repeat-x; padding-bottom:9px; margin-bottom:9px}

#content .indent{padding:0 0 0 0}
#content .indent-1{padding:37px 30px 60px 30px; color:#fff0df; font-style:italic}

/*box*/
.box{ background:#750a0a; width:100%; color:#fff0df}
.box .border-top {background:url(images/border_top.gif) top repeat-x;}
.box .corner-top-left {background:url(images/corner_top_left.gif) left top no-repeat;}
.box .corner-top-right {background:url(images/corner_top_right.gif) right top no-repeat;}
.box .corner-bottom-left {background:url(images/corner_bottom_left.gif) left bottom no-repeat;}
.box .corner-bottom-right {background:url(images/corner_bottom_right.gif) right bottom no-repeat; width:100%; }
.box .corner-top-left1 {background:url(images/corner_top_left1.gif) left top no-repeat;}
.box .corner-top-right1 {background:url(images/corner_top_right1.gif) right top no-repeat;}
.box .corner-bottom-left1 {background:url(images/corner_bottom_left1.gif) left bottom no-repeat;}
.box .corner-bottom-right1 {background:url(images/corner_bottom_right1.gif) right bottom no-repeat; width:100%; }
.box .indent-box{
	padding-top: 35px;
	padding-right: 25px;
	padding-bottom: 20px;
	padding-left: 30px;
}
.box .indent-box2{
	padding-top: 35px;
	padding-right: 25px;
	padding-bottom: 25px;
	padding-left: 30px;
}

.box .indent-box1{ padding:35px 15px 30px 30px; }
#content .box h2{
	color:#fff6e9;
	text-transform:uppercase;
	line-height:1.2em;
	font-size:1.80em;
	margin-bottom:10px;
}
#content .box p{ margin:0 0 18px 0}
#content .box .p1{
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 15px;
	margin-left: 0;
	padding: 0px;
}


/*footer*/
#footer { color:#b70f0f; font-size:0.75em}
#footer .indent-footer{ padding:17px 0 0 0; text-align:right;}
#footer a {color:#b70f0f; text-decoration:none}  
#footer a:hover {  text-decoration:underline}

.jamp1{ width:64px}
.jamp2{ width:46px}
.jamp3{ width:52px}
select{font-size:11px; color:#333333; height:20px; font-family: Tahoma, Geneva, sans-serif}

.indent-2{ position:relative; padding-left:20px; float:left}
.h{ height:29px}
.h1{ height:25px;}
.block-contact span{ float:right; margin-right:190px}
.input{
	width:160px; height:14px;
	font-size:1em;
	color:#333333;
	padding-left:8px;
	padding-top:2px;
}input{
	width:270px; font-size:1em;
	color:#333333;
	padding-left:5px;
	padding-top:2px
}
textarea{
	width:290px; height:105px;
	font-size:1em;
	color:#333333;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto}
.textarea{
	width:160px; height:102px;
	font-size:1em;
	color:#333333;
	padding-left:8px;
	margin-bottom:11px;
	overflow:auto}
	.Subheading {
	font-size: 18px;
	color: #FFF0DF;
	font-family:Arial, Helvetica, sans-serif;
}
.border {
	height: 168px;
	width: 284px;
	border: 1px solid #FBC9A1;
}
.imgind {
	padding-top: 8px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 8px;
}
.border2 {
	height: 90px;
	width: 200px;
	border: 1px solid #FBC9A1;
}
.imgind2 {
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}
.imgindent {
	float: left;
	padding-right: 15px;
	padding-bottom: 5px;
	padding-top: 8px;
}
.border3 {
	height: 200px;
	width: 265px;
	float: left;
	margin-right: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #FBC9A1;
	border-right-color: #FBC9A1;
	border-bottom-color: #FBC9A1;
	border-left-color: #FBC9A1;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
}
.add {
	height: 300px;
	width: 300px;
	float: left;
}
.imgind3 {
	padding-top: 7px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 7px;
}
.border4 {
	height: 195px;
	width: 270px;
	float: left;
	margin-right: 20px;
	border: 1px solid #FBC9A1;
}
.ind4 {
	padding-top: 10px;
	padding-left: 10px;
}
h4 {
	font-size: 12px;
	color: #FBC9A1;
}
#content h4{
	color:#fbc9a1;
	font-size:12px;
	line-height:18px;
	font-weight:normal;
	margin-bottom:0px;
	font-family: Arial, Helvetica, sans-serif;
}

.border5 {
	height: 90px;
	width: 230px;
	border: 1px solid #FBC9A1;
}
.style1 {
	font-size: 18px;
	font-weight: bold;
	color: #fbc9a1;
}
.style2 {font-weight: bold}
.style1 {font-size: 14px}
